TestGroup:
    test_group: acc-sm-oleg403-client
    testhost: oleg403-client
    submission: Mon Mar 16 05:25:29 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: runtests
        description: auster runtests
        submission: Mon Mar 16 05:25:38 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 44
            return_code: 0
            error:
        -
            name: test_1
        -
            name: test_cleanup
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 7
            return_code: 0
            error:
            status: PASS
            duration: 663
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 5
            return_code: 0
            error:
        duration: 754
        status: PASS
